Login
Newsletter
Werbung

Thema: Googles Build-Tool Bazel erreicht Version 1.0

3 Kommentar(e) || Alle anzeigen ||  RSS || Kommentieren
Kommentare von Lesern spiegeln nicht unbedingt die Meinung der Redaktion wider.
0
Von Leser am Fr, 18. Oktober 2019 um 08:47 #

War Angular oder Android gemeint?

0
Von Ferdifuchs am Sa, 19. Oktober 2019 um 20:27 #

Also immer wenn ich tensorflow gebaut habe gabs Probleme mit bazel. Selbst ganz aktuelle tensorflow versionen benötigen ne alte bazel version und man muss erstmal die distro version deinstallieren.

Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung